{
  "MSG_ERROR_WHILE_SCANNING": "NL_NL An error occurred while scanning.",
  "MSG_DUPLICATE_ID_CODES": "NL_NL Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "NL_NL Duplicate IDs have been found. Please select the correct item.",
  "MSG_FLAG_SCAN_REJECTED": "NL_NL Flag and scan rejected.",
  "BTN_PRINT_LABEL": "NL_NL Print Label"
}
